#! /bin/bash
#
# written by Thorsten Glebe, November 1997
# Max-Planck-Institut of Nuclear Physics
# Heidelberg / Germany
#
# change all Makefiles of the packages at once
# edit this script by hand!
#
for i in `find packages -name Makefile -print`; do 
  echo changing $i...
  DIR=`dirname $i`
  if [ -f $DIR/.xxx ]; then 
    rm -f $DIR/.xxx
  fi
  mv $i $DIR/.xxx
  sed "s/VERS_ITR = ?/VERS_ITR = 0-18/g" $DIR/.xxx > $i
done
